# Untag Wallet

`DELETE /wallets/{walletId}/tags`

Removes the specified tags from a wallet.&#x20;

{% hint style="info" %}

* User action signature required. See [User Action Signing](https://docs-legacy.dfns.co/d/api-docs/authentication/user-action-signing) for more information.
* Request headers required. See [Request Headers](https://docs-legacy.dfns.co/d/advanced-topics/authentication/request-headers) for more information.
* Authentication required. See [Authentication Headers](https://docs-legacy.dfns.co/d/advanced-topics/authentication/request-headers#authentication-headers) for more information.
  {% endhint %}

## Required Permissions

| Name                  | Conditions      |
| --------------------- | --------------- |
| `Wallets:Tags:Delete` | Always Required |

## Parameters

### Path parameters

| Path parameter | Description                      |
| -------------- | -------------------------------- |
| `walletId`     | Unique identifier of the wallet. |

## Request Body

| Field  | Description                        | Type           |
| ------ | ---------------------------------- | -------------- |
| `tags` | The tags to remove from the wallet | Array\<String> |

### Example

```shell
{
  "tags": ["deposit"]
}
```

## Response Body

### 200 Success

```json
{}
```
